=== debian/changelog ===
astropy-healpix (0.2-7) unstable; urgency=medium

  * Fix build on mips by reverting an upstream change.
    (Closes: #906881)

 -- Leo Singer <leo.singer@ligo.org>  Wed, 22 Aug 2018 12:47:54 -0400

astropy-healpix (0.2-6) unstable; urgency=medium

  * Fix "astropy-healpix ftbfs (Python 3.7 build error)": should
    have been noted in last release (Closes: #906192)
  * Fix "flaky autopkgtest: tolerance too small?": should have been
    noted in last release (Closes: #902713)
  * Update Standards-Version to 4.2.0. 
  * Remove installed *.c files.

 -- Leo Singer <leo.singer@ligo.org>  Mon, 20 Aug 2018 08:46:36 -0400

astropy-healpix (0.2-5) unstable; urgency=medium

  * Rebuild Cython files from source. 

 -- Leo Singer <leo.singer@ligo.org>  Thu, 16 Aug 2018 15:31:21 -0400

astropy-healpix (0.2-4) unstable; urgency=medium

  * Fix capitalization of license short names in order
    to resolve lintian warning:
    global-files-wildcard-not-first-paragraph-in-dep5-copyright

 -- Leo Singer <leo.singer@ligo.org>  Wed, 23 May 2018 01:50:13 -0400

astropy-healpix (0.2-3) unstable; urgency=medium

  * Fix docstrings so that they do not depend on Numpy formatting
    differences between 32-bit and 64-bit platforms. See upstream
    issue: https://github.com/astropy/astropy-healpix/issues/81

 -- Leo Singer <leo.singer@ligo.org>  Thu, 17 May 2018 23:53:07 -0400

astropy-healpix (0.2-2) unstable; urgency=medium

  * For building, only require Healpy on 64-bit architectures.
    Healpy is only used for testing and is only 64-bit compatible.
  * Update Standards-Version to 4.1.4.
  * Skip doctests that are broken by the new Numpy 1.14.0 array
    representation format.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 17 May 2018 16:48:57 -0400

astropy-healpix (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #888870)

 -- Leo Singer <leo.singer@ligo.org>  Mon, 05 Feb 2018 18:57:26 -0500
