=== debian/control ===
Source: astropy-healpix
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Leo Singer <leo.singer@ligo.org>
Section: python
Priority: optional
Build-Depends: cython,
               cython3,
               debhelper (>= 11),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-astropy,
               python-astropy-helpers,
               python-healpy [any-ia64 any-amd64 any-arm64 any-ppc64 any-ppc64el any-sparc64],
               python-hypothesis,
               python-numpy,
               python-pytest,
               python-setuptools (>= 0.6.4),
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
               python3-healpy [any-ia64 any-amd64 any-arm64 any-ppc64 any-ppc64el any-sparc64],
               python3-hypothesis,
               python3-numpy,
               python3-pytest,
               python3-setuptools (>= 0.6.4)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-healpix
Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-healpix.git
Homepage: http://astropy-healpix.readthedocs.io
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5

Package: python-astropy-healpix
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: HEALPix representation of spherical data - Python 2
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This is a BSD-licensed HEALPix package developed by the Astropy project
 and based on C code written by Dustin Lang in astrometry.net.
 .
 This package provides modules for Python 2.

Package: python3-astropy-healpix
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: HEALPix representation of spherical data - Python 3
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This is a BSD-licensed HEALPix package developed by the Astropy project
 and based on C code written by Dustin Lang in astrometry.net.
 .
 This package provides modules for Python 3.
