=== debian/rules ===
#!/usr/bin/make -f

PYTHON2 := $(shell pyversions -vr)
PYTHON3 := $(shell py3versions -vr)
export PYBUILD_NAME := astropy-healpix
export http_proxy=127.0.0.1:9

# Delete *.c files that should not be installed.
# I'm not sure why this package has this problem while no other
# Astropy-affiliated packages do.
export PYBUILD_AFTER_INSTALL := find {destdir} -name '*.c' -delete

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	python$* setup.py test -vv --args "-vv"

override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
endif
