=== debian/tests/control ===
Tests: python-astropy-healpix
Depends: python-astropy-healpix, python-healpy, python-hypothesis, python-pytest
Restrictions: allow-stderr

Tests: python3-astropy-healpix
Depends: python3-astropy-healpix, python3-healpy, python3-hypothesis, python3-pytest
Restrictions: allow-stderr
