## astropy-healpix 0.4

=== debian/changelog ===
astropy-healpix (0.4-5) unstable; urgency=medium

  * Compile with -ffloat-store on i386 to fix unit test failures due
    to unwanted floating point precision. (Closes: #921324)

 -- Leo Singer <leo.singer@ligo.org>  Tue, 05 Mar 2019 22:53:26 -0500

astropy-healpix (0.4-4) unstable; urgency=medium

  * Include python3-astropy as a build dependeny on all
    architectures, including i386.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 24 Jan 2019 10:34:27 -0500

astropy-healpix (0.4-3) unstable; urgency=medium

  * Add python3-healpy as a build dependency on all architectures
    except for i386 (for which python3-healpy does not yet build.)
  * Add patch to fix unit test failures on 32-bit systems by writing
    64-bit integer literals portably as (int64_t)4 rather than 4L.
  * Add patch to fix implicit declaration warning.

 -- Leo Singer <leo.singer@ligo.org>  Mon, 21 Jan 2019 15:39:38 -0500

astropy-healpix (0.4-2) unstable; urgency=medium

  * Add patch to replace np.asscalar with ndarray.item to fix a
    deprecation error in the unit tests.
    (Closes: #917756, #918201, #918625)
  * Update Standards-Version to 4.3.0.

 -- Leo Singer <leo.singer@ligo.org>  Mon, 21 Jan 2019 08:24:19 -0500

astropy-healpix (0.4-1) unstable; urgency=medium

  * New upstream release.
  * Rediff patches.
  * Drop dependency on Cython.

 -- Leo Singer <leo.singer@ligo.org>  Tue, 18 Dec 2018 15:05:36 -0500

astropy-healpix (0.3.1-2) unstable; urgency=medium

  * Fix lintian warning: multi-arch-same-package-calls-pycompile.
  * Update Standards-Version to 4.2.1.
  * Put a patch back in place for MIPS.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 09 Dec 2018 22:31:02 -0500

astropy-healpix (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove Python 2 support.
  * Remove some patches that were fixed upstream.

 -- Leo Singer <leo.singer@ligo.org>  Sat, 08 Dec 2018 20:17:46 -0500
