=== debian/tests/control ===
Tests: python3-astropy-healpix
Depends: python3-astropy-healpix, python3-healpy, python3-hypothesis, python3-pytest
Restrictions: allow-stderr
