## astropy-healpix 0.5

=== debian/changelog ===
astropy-healpix (0.5-5build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:21:02 +0100

astropy-healpix (0.5-5) unstable; urgency=medium

  * Rebuild for source-only upload.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 02 Jan 2020 11:45:28 -0500

astropy-healpix (0.5-4) unstable; urgency=medium

  * Disable deadlines for even more tests with flaky timings.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 01 Jan 2020 14:50:42 -0500

astropy-healpix (0.5-3) unstable; urgency=medium

  * Disable deadline for additional flaky tests to fix FTBS on arm64
    and mips64el archs.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 01 Jan 2020 11:32:54 -0500

astropy-healpix (0.5-2) unstable; urgency=medium

  * Disable deadline for some flaky tests to fix FTBFS on MIPS archs

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Dec 2019 20:20:39 +0100

astropy-healpix (0.5-1) unstable; urgency=low

  * Team upload.
  * New upstream version 0.5
  * Rediff patches. Drop patches that are applied upstream.
  * Push Standards-Version to 4.4.1. No changes needed
  * Add explicit dh-python build dependency (Closes: #945408)
  * Use pytest in CI test
  * Remove unused paragraphs from d/copyright
  * Add minimal d/u/metadata file

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Dec 2019 10:00:17 +0100

astropy-healpix (0.4-6) unstable; urgency=medium

  * Team upload.
  * Fix import failure from astropy.tests on astropy 3.2
    (Closes: #932727, #935272)
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Aug 2019 21:25:42 +0200
