=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
                python3-all-dev,
                python3-astropy,
                python3-astropy-helpers,
@@ -12,11 +13,10 @@
                python3-numpy,
                python3-pytest,
                python3-setuptools (>= 0.6.4)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-healpix
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-healpix.git
 Homepage: http://astropy-healpix.readthedocs.io
-X-Python3-Version: >= 3.5
 
 Package: python3-astropy-healpix
 Architecture: any
