=== debian/watch ===
version=3
https://pypi.debian.net/astropy-healpix/astropy-healpix-(\d+(?:\.\d+)*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
