## astropy-healpix 0.6

=== debian/changelog ===
astropy-healpix (0.6-2) unstable; urgency=medium

  [Debian Janitor]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-healpy and
      python3-setuptools.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [Ole Streicher]
  * Team upload.
  * Temporarily disable tests that fail due to limited FP precision
    (Closes: #1026012)
  * Update standards version to 4.6.2, no changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Jan 2023 16:48:59 +0100

astropy-healpix (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch URL.
  * Update build dependencies to use extensions-helpers rather than
    astropy-helpers.

 -- Leo Singer <leo.singer@ligo.org>  Fri, 19 Mar 2021 16:44:31 -0400

astropy-healpix (0.5-6) unstable; urgency=medium

  * Fix broken unit tests on i386 due to floating point
    tolerance being too tight.
  * Update debhelper compat to 13.
  * Update Standards-Version to 4.5.0.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 19 Jul 2020 17:51:00 -0400
