=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-astropy,
-               python3-astropy-helpers,
-               python3-healpy (>= 1.12.8-8),
+               python3-extension-helpers,
+               python3-healpy,
                python3-hypothesis,
                python3-numpy,
                python3-pytest,
-               python3-setuptools (>= 0.6.4)
-Standards-Version: 4.4.1
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-healpix
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-healpix.git
-Homepage: http://astropy-healpix.readthedocs.io
+Homepage: https://astropy-healpix.readthedocs.io
 
 Package: python3-astropy-healpix
 Architecture: any
