## astropy-healpix 1.0.0

=== debian/changelog ===
astropy-healpix (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Test for invalid lon, lat, and xyz values (Closes: #1057865)

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Dec 2023 08:57:41 +0100

astropy-healpix (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Nov 2023 13:42:25 +0100
