=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-test-python%:
-	python$* setup.py test -vv --args "-vv"
-
-override_dh_auto_test:  $(PYTHON3:%=test-python%)
-endif
