## astropy-healpix 1.0.3

=== debian/changelog ===
astropy-healpix (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.3. Closes: #1074825
  * Drop Test-for-invalid-lon-lat-and-xyz-values.patch: Applied upstream
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Aug 2024 17:05:03 +0200
