=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-healpix
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-healpix.git
 Homepage: https://astropy-healpix.readthedocs.io
