## astropy-healpix 1.1.0

=== debian/changelog ===
astropy-healpix (1.1.0-1) unstable; urgency=medium

  * New upstream release. Closes: #1094893
  * Add missing Numpy ABI dependency. Closes: #1094826

 -- Leo Singer <leo.singer@ligo.org>  Mon, 03 Feb 2025 21:18:06 -0500
