=== debian/changelog ===
astropy-healpix (1.1.2-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Oct 2025 11:57:05 +0000

astropy-healpix (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 20 Feb 2025 11:01:30 -0500
