=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,8 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+override_dh_shlibdeps:
+	dh_shlibdeps
+	dh_numpy3
