=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs astropy_healpix
Depends: python3-astropy-healpix, python3-healpy, python3-hypothesis, python3-pytest
Restrictions: allow-stderr
